This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 815421 - Discovery Q: even with no entry, "select all" is active
Discovery Q: even with no entry, "select all" is active
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 11:16 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:12:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-04-23 11:16:22 EDT
Go to Inventory-Q, and check that there is nothing shown.
Click on "Select all" - popup shows if children should be selected too, even if
the Q does not show any entries.
Comment 1 Mike Foley 2012-04-23 12:11:04 EDT
setting priority to medium per BZ triage 4/23 (crouch, santos, oleary, foley)
Comment 2 Jirka Kremser 2012-06-22 09:25:56 EDT
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=6b1069c

git log master
time:    Fri Jun 22 15:23:24 2012 +0200
commit:  6b1069c1b97337b69b3e9951e4b6df7a2c692646
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 815421 - Discovery Q: even with no entry, "select all" is active] If there are no enties, "select all" button is disabled
Comment 3 Heiko W. Rupp 2013-09-01 06:12:50 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.